BODY {
	scrollbar-arrow-color: #999999; 
	scrollbar-highlight-color: #D4D4D4; 
	scrollbar-shadow-color: #D4D4D4; 
	scrollbar-base-color: #D4D4D4; 
	scrollbar-track-color: #EEEEEE
}
P {
  font:  normal 12px verdana, geneva, arial, sans serif;
}
TD {
	FONT: 12px verdana, geneva, arial, sans serif
}
DIV {
	FONT: 12px verdana, geneva, arial, sans serif
}
SPAN {
	FONT: 12px verdana, geneva, arial, sans serif
}
TEXTAREA {
	BACKGROUND: #eeeeee; 
	FONT: 12px verdana, geneva, arial, sans serif
}
INPUT {
	BACKGROUND: #eeeeee; 
	FONT: 12px verdana, geneva, arial, sans serif
}
H1 {
	FONT: bold 26px times new roman, verdana, geneva, arial, sans serif
}
H2 {
	FONT: bold 14px verdana, geneva, arial, sans serif
}
H3 {
	FONT: bold 12px verdana, geneva, arial, sans serif
}
.counter {
	BACKGROUND: #eeeeee; 
	BORDER-BOTTOM: 0px; 
	BORDER-LEFT: 0px; 
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	FONT: 12px verdana, geneva, arial, sans serif; 
	TEXT-ALIGN: center
}
.bodytext {
	FONT: 12px verdana, geneva, arial, sans serif
}
.heading {
	FONT: bold 16px verdana, geneva, arial, sans serif
}
.pagetitle {
	COLOR: #003399; 
	FONT: bold 14px verdana, geneva, arial, sans serif
}
.smalltext {
	FONT: 10px verdana, geneva, arial, sans serif
}
.midtext {
	FONT: 12px verdana, geneva, arial, sans serif
}
.smallheading {
	FONT: bold 12px verdana, geneva, arial, sans serif
}
.midheading {
	FONT: bold 14px verdana, geneva, arial, sans serif
}
.updated {
	COLOR: #000000; 
	FONT: 12px verdana, geneva, arial, sans serif; 
	text-align: center
}
.disabled {
	COLOR: #999999
}
.camcaption {
	COLOR: white; 
	FONT: 10px verdana, geneva, arial, sans serif
}
.camcaption A {
	COLOR: white; 
	FONT: 10px verdana, geneva, arial, sans serif
}
A:link {
	COLOR: #00ff99; 
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #00ff99; 
	TEXT-DECORATION: none
}
A:active {
	COLOR: #00ff99; 
	TEXT-DECORATION: none
}
A:hover {
	COLOR: red
}
.pendingrow {
	BACKGROUND-COLOR: #ffffcc
}
.hiddenrow {
	BACKGROUND-COLOR: #eeeeee; 
	COLOR: #999999
}
.colhead {
	BACKGROUND-COLOR: #cccccc; 
	FONT-WEIGHT: bold
}
INPUT {
	BACKGROUND-COLOR: #eeeeee; 
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: normal
}
SELECT {
	BACKGROUND-COLOR: #eeeeee; 
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: normal
}
TEXTAREA {
	BACKGROUND-COLOR: #eeeeee; 
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 11px; 
	WIDTH: 100%
}
.formcell {
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 10px
}
.formcellrequired {
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: bold
}
.formcellerror {
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: bold
}
.formerrortext {
	COLOR: #ff0000; 
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: normal
}
.formoptionlabel {
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal
}
.formheading {
	COLOR: black; 
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.formmodheading {

	COLOR: #003399; 
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.formcaption {
	FONT: bold 11px verdana, geneva, arial, sans serif
}
.formsmallcaption {
	COLOR: #ff0000; 
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: bold
}
.formsubmitrow {
	BACKGROUND: #eeeeee
}
.formdata {
	FONT-FAMILY: courier new, courier; 
	FONT-SIZE: 12px
}
.button {
	BACKGROUND-COLOR: #003399; 
	COLOR: white; 
	FONT-FAMILY: verdana, geneva, arial, sans serif; 
	FONT-SIZE: 9px
}
.checkbox {
	BACKGROUND-COLOR: white
}
